## sasm 3.10.1

=== debian/changelog ===
sasm (3.10.1-1) unstable; urgency=medium

  * Initial release. (Closes: #920806)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 29 Jan 2019 12:55:00 +0100
