=== debian/control ===
Source: sasm
Section: devel
Priority: optional
Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), qtbase5-dev
Standards-Version: 4.2.1
Homepage: https://github.com/Dman95/SASM

Package: sasm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, nasm | fasm | binutils, gcc
Suggests: intel2gas
Description: simple IDE for NASM, GAS and FASM assembly languages
 This is a simple IDE for assembly languages. It has syntax highlighting
 and a debugger. The program works out of the box and is great for
 beginners to learn assembly language.
