## sasm 3.11.1

=== debian/changelog ===
sasm (3.11.1-1) unstable; urgency=medium

  * New upstream version.
  * Add Vcs fields.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 04 Feb 2020 06:42:18 +0100
