=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: optional
 Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 11), qtbase5-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/myczko-guest/sasm
+Vcs-Git: https://salsa.debian.org/myczko-guest/sasm.git
 Homepage: https://github.com/Dman95/SASM
 
 Package: sasm
