## sasm 3.12.1

=== debian/changelog ===
sasm (3.12.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 15 Aug 2021 13:10:46 +0200

sasm (3.12.1-1) experimental; urgency=medium

  * New upstream version.
  * d/copyright: bump year.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 18 Feb 2021 11:58:51 +0100

sasm (3.12.0-1) experimental; urgency=medium

  * New upstream version.
  * d/upstream/metadata: added.
  * d/control: added Rules-Requires-Root.
  * Bump debhelper version to 13, drop d/compat.
  * Bump standards version to 4.5.1.
  * d/watch: drop template.
  * d/copyright: update year and set Upstream-Contact.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 09 Feb 2021 14:29:27 +0100
