=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), qtbase5-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), qtbase5-dev
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/myczko-guest/sasm
 Vcs-Git: https://salsa.debian.org/myczko-guest/sasm.git
 Homepage: https://github.com/Dman95/SASM
