## sasm 3.12.2%2Bds

=== debian/changelog ===
sasm (3.12.2+ds-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.0.
  * Update maintainer address.
  * d/copyright:
    - bump years.
    - add Files-Excluded.
  * d/README.source: dropped.

 -- Gürkan Myczko <tar@debian.org>  Mon, 21 Feb 2022 12:28:47 +0100
