## sasm 3.12.2+ds

=== debian/changelog ===
sasm (3.12.2+ds-2) unstable; urgency=medium

  * d/control: update Vcs field.
  * d/watch: added filemangle for repacking.

 -- Gürkan Myczko <tar@debian.org>  Sun, 24 Apr 2022 20:49:14 +0200
