=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: sasm
 Section: devel
 Priority: optional
-Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
+Maintainer: Gürkan Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), qtbase5-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/myczko-guest/sasm
-Vcs-Git: https://salsa.debian.org/myczko-guest/sasm.git
+Vcs-Browser: https://salsa.debian.org/tar/sasm
+Vcs-Git: https://salsa.debian.org/tar/sasm.git
 Homepage: https://github.com/Dman95/SASM
 
 Package: sasm
