## sasm 3.14.0+ds

=== debian/changelog ===
sasm (3.14.0+ds-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:57:37 +1100

sasm (3.14.0+ds-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:02:56 +0000

sasm (3.14.0+ds-1) unstable; urgency=medium

  * New maintainer on request of former maintainer.
  * New upstream version.
  * d/copyright: excluding *.html and *.qm
  * d/patches:
    - Using qt translations from qt installation instead of embedded copies.
    - Adding md files for generating help html files.
  * d/rules: building application specific qm files from ts files.

 -- Judit Foglszinger <urbec@debian.org>  Fri, 16 Jun 2023 15:50:52 +0200

sasm (3.13.3+ds-1) experimental; urgency=medium

  * New upstream version.
  * d/copyright: bump years.
  * Bump standards version to 4.6.2.

 -- Gürkan Myczko <tar@debian.org>  Fri, 10 Feb 2023 07:41:12 +0100
