=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: sasm
 Section: devel
 Priority: optional
-Maintainer: Gürkan Myczko <tar@debian.org>
-Build-Depends: debhelper-compat (= 13), qtbase5-dev
-Standards-Version: 4.6.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Judit Foglszinger <urbec@debian.org>
+Build-Depends: debhelper-compat (= 13), qtbase5-dev,
+               qttools5-dev-tools, pandoc
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/tar/sasm
-Vcs-Git: https://salsa.debian.org/tar/sasm.git
+Vcs-Browser: https://salsa.debian.org/debian/sasm
+Vcs-Git: https://salsa.debian.org/debian/sasm.git
 Homepage: https://github.com/Dman95/SASM
 
 Package: sasm
