=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export QTDIR=/usr/share/qt5
export QT_SELECT=qt5

%:
	dh $@

override_dh_auto_build:
	lrelease *.ts
	pandoc -f markdown -t html helpENG.md > helpENG.html
	pandoc -f markdown -t html help.md > help.html
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	rm -f *.qm
	rm -f *.html
