## sasm 3.15.0+ds

=== debian/changelog ===
sasm (3.15.0+ds-1) unstable; urgency=medium

  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * New upstream version 3.15.0+ds
  * d/patches:
    - updating embedded translations patch - upstream added pt_PT/pt_BR
  * Bumping standards version to 4.7.0 - no changes needed.
  * d/rules: Recompressing changelog.gz provided by upstream to get max compression.

 -- Judit Foglszinger <urbec@debian.org>  Wed, 19 Feb 2025 15:42:42 +0530
