=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: sasm
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Judit Foglszinger <urbec@debian.org>
+Maintainer: Judit Foglszinger <urbec@debian.org>
 Build-Depends: debhelper-compat (= 13), qtbase5-dev,
                qttools5-dev-tools, pandoc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/sasm
 Vcs-Git: https://salsa.debian.org/debian/sasm.git
