=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,6 @@
 # see ENVIRONMENT in dpkg-buildflags(1)
 # package maintainers to append CFLAGS
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
-# package maintainers to append LDFLAGS
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 export QTDIR=/usr/share/qt5
 export QT_SELECT=qt5
@@ -22,6 +20,11 @@
 	pandoc -f markdown -t html help.md > help.html
 	dh_auto_build
 
+override_dh_installchangelogs:
+	dh_installchangelogs
+	gunzip debian/sasm/usr/share/doc/sasm/changelog.gz
+	gzip -9 debian/sasm/usr/share/doc/sasm/changelog
+
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f *.qm
